Subject: Fwd: I-D ACTION:draft-stjohns-dnssec-trustupdate-00.txt

From: Michael StJohns <[email-masked]>
Date: Wed, 12 May 2004 10:56:48 -0400

[ Moderators note: Post by non-subscriber.  With the massive amount of
   spam, it is easy to miss and therefore delete relevant posts 
   by non-subsrcibers. Please fix your subscription addresses. ]

FYI.

>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>
>
>         Title           : Automated Updates of DNSSEC Trust Anchors
>         Author(s)       : M. StJohns
>         Filename        : draft-stjohns-dnssec-trustupdate-00.txt
>         Pages           : 13
>         Date            : 2004-5-11
>
>This document describes a means for automated, authenticated and
>    authorized updating of DNSSEC "trust anchors".  The method provides
>    protection against single key compromise of a key in the trust point
>    key set.  Based on the trust established by the presence of a current
>    anchor, other anchors may be added at the same place in the
>    hierarchy, and, ultimately, supplant the existing anchor.
>
>    This mechanism, if adopted, will require changes to resolver
>    management behavior (but not resolver resolution behavior), and the
>    addition of a single flag bit to the DNSKEY record.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-stjohns-dnssec-trustupdate-00.txt
>
>To remove yourself from the I-D Announcement list, send a message to
>[email-masked] with the word unsubscribe in the body of the 
>message.
>You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
>to change your subscription settings.
>
>
>Internet-Drafts are also available by anonymous FTP. Login with the username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>         "get draft-stjohns-dnssec-trustupdate-00.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>         [email-masked].
>In the body type:
>         "FILE /internet-drafts/draft-stjohns-dnssec-trustupdate-00.txt".
>
>NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID:     <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-stjohns-dnssec-trustupdate-00.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-stjohns-dnssec-trustupdate-00.txt>

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>